:root {
    --border: 0.2rem;
    --border-radius-primary: 1.2rem;
    --border-radius-secondary: 0.5rem;
    --colour-primary: #415A77;
    --colour-secondary: #ff9800;
    --colour-tertiary: #1B263B;
    --margin: 3%;
}

body {
    background-color: var(--colour-tertiary);
    color: white;
    margin: 0;
    text-align: center;
}

nav {
    margin-bottom: var(--margin);
    margin-top: var(--margin);
}

main {
    align-content: center;
    background-color: var(--colour-primary);
    border: var(--border) solid white;
    border-radius: var(--border-radius-primary);
    color: white;
    margin-left: 3%;
    margin-right: 3%;
    text-align: justify;
}

footer {
    color: white;
    margin-top: var(--margin);
}

a {
    text-decoration: none;
}

main p {
    padding: 10px;
    text-align: justify;
}

.contact, .lost {
    text-align: center;
}

.icon {
    background-color:  var(--colour-secondary);
    border: var(--border) solid black;
    border-radius: var(--border-radius-secondary);
    height: auto;
    max-height: 50px;
    max-width: 50px;
    padding: 3px;
    width: auto;
}

.icon:hover {
    border-color: white;
}

#email {
    background-color:  var(--colour-secondary);
    border: var(--border) solid black;
    border-radius: var(--border-radius-secondary);
    color: black;
    font-weight: bolder;
    padding: 15px;
    text-align: center;
}

#email:hover {
    border-color: white;
}
